<template>
  <svg width="1.5rem" height="1.125rem" viewBox="0 0 23 18" fill="#050F26">
    <path opacity="0.16" d="M11.2592 0.0377457C13.0951 0.0377457 14.6491 0.0754915 15.9215 0.150983C17.1938 0.226474 18.248 0.377457 19.0841 0.603932C19.9203 0.830406 20.5655 1.14181 21.0199 1.53814C21.4743 1.93447 21.8106 2.47235 22.0287 3.15177C22.2468 3.83119 22.3831 4.64273 22.4377 5.58637C22.4922 6.53001 22.5104 7.67182 22.4922 9.0118L22.4377 12.4372C22.4195 13.3809 22.2832 14.1924 22.0287 14.8718C21.7742 15.5512 21.438 16.0797 21.0199 16.4571C20.6019 16.8346 19.9566 17.1554 19.0841 17.4197C18.2117 17.6839 17.1575 17.8349 15.9215 17.8726C14.6855 17.9104 13.1314 17.9481 11.2592 17.9858C9.38709 18.0236 7.83301 17.9858 6.59702 17.8726C5.36103 17.7594 4.30681 17.6084 3.43435 17.4197C2.56188 17.2309 1.91662 16.9101 1.49857 16.4571C1.08051 16.0042 0.744252 15.4758 0.489784 14.8718C0.235315 14.2679 0.108081 13.4564 0.108081 12.4372C0.108081 11.4181 0.0808168 10.2763 0.0262879 9.0118C-0.028241 7.74731 -0.000976562 6.6055 0.108081 5.58637C0.217139 4.56723 0.344373 3.7557 0.489784 3.15177C0.635194 2.54784 0.971456 2.00996 1.49857 1.53814C2.02568 1.06632 2.67094 0.754915 3.43435 0.603932C4.19775 0.452949 5.25198 0.301966 6.59702 0.150983C7.94207 0 9.49615 -0.0377457 11.2592 0.0377457ZM14.8582 9.40813C15.0763 9.29489 15.1853 9.16278 15.1853 9.0118C15.1853 8.86081 15.0763 8.7287 14.8582 8.61547L9.81423 6.18086C9.59612 6.06763 9.41435 6.05819 9.26894 6.15256C9.12353 6.24692 9.04174 6.43565 9.02356 6.71874V11.3048C9.02356 11.5691 9.10535 11.7484 9.26894 11.8427C9.43253 11.9371 9.61429 11.9371 9.81423 11.8427L14.8582 9.40813Z"/>
  </svg>
</template>

<script>
  export default {
    name: 'IconYoutube'
  }
</script>
